@charset "UTF-8";

/**
 *	
 *	Apply Style： calendar_illust
 *	Style Name： /css/special/calendar_illust/style.css
 *	
 */

.contents-wrapper {
	padding: 30px 31px 58px 31px;
	border: none;
	background: url(/resonya/imgs/special/calendar_illust/bg_calendar.png) repeat;
}

/*------------------------------------------
 *	mv
------------------------------------------*/
.mv {
	position: relative;
}
.mv h2 {
	margin: 0 auto;
	text-indent: -9000px;
	line-height: 0;
}
.mv p {
	color: #009c53;
	font-size: 18px;
	font-weight: bold;
	line-height: 34px;
	letter-spacing: -0.05em;
	text-align: center;
	position: absolute;
	top: 334px;
	left: 200px;
}

/*------------------------------------------
 *	sec-calendar
------------------------------------------*/
.sec-calendar {
	padding: 0 20px;
	color: #4f483c;
	border: 6px solid #d5c2a2;
	border-radius: 10px;
	background: #fff;
}
.sec-calendar h3 {
	margin: 50px 0 30px 0;
	padding: 2.4rem;
	text-align: center;
	border: 2px solid #685f4f;
	border-radius: 6px;
	background: #fff;
	box-shadow: 6px 6px 0 0 rgba(220, 220, 220, 1);
	position: relative;
}
.sec-calendar h3:before,
.sec-calendar h3:after {
	position: absolute;
	content: '';
}
.sec-calendar h3:before {
	top: -40px;
	left: calc(50% - 40px);
	width: 80px;
	height: 80px;
	border: 2px solid #685f4f;
	border-radius: 50%;
	background: #F5F5C5;
}
.sec-calendar h3:after {
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: #F5F5C5;
	border-radius: 4px;
}
.sec-calendar h3 i {
	background: url(/resonya/imgs/special/calendar_illust/ico_light.svg) center center no-repeat;
	background-size: 46px auto;
	position: absolute;
	z-index: 1;
	top: -36px;
	left: calc(50% - 38px);
	width: 80px;
	height: 60px;
	text-align: center;
}
.sec-calendar h3 span {
	font-size: 26px;
	position: relative;
	z-index: 1;
}
.sec-calendar .desc {
	margin-bottom: 30px;
	font-size: 18px;
	line-height: 130%;
	text-align: center;
}
.sec-calendar .desc span {
	font-size: 14px;
}
.sec-calendar .calendar {
	width: 800px;
	margin: 0 auto 80px auto;
	display: flex;
	justify-content: space-between;
}
.sec-calendar .calendar li {
	width: 380px;
}
.sec-calendar .calendar li figure {
	margin-bottom: 30px;
	padding: 8px;
	border: 1px solid rgba(130, 119, 99, 0.5);
	box-shadow: 4px 6px 0 #ddd;
	background-size: auto auto;
	background-color: rgba(130, 119, 99, 0.5);
	background-image: repeating-linear-gradient(-45deg,transparent,transparent 1px, rgba(130,119,99,1) 2px, rgba(130,119,99,1) 2px);
}
.sec-calendar .calendar li figure img {
	border: 1px solid #64615b;
	display: block;
}
.sec-calendar .calendar li .btn_pdf {
	width: 334px;
	margin: 0 auto;
	border: 3px solid #827763;
	border-radius: 4px;
	background: #fcf8f1;
	box-shadow: 5px 6px 0 #e0e0e0;
	position: relative;
	left: 6px;
}
.sec-calendar .calendar li .btn_pdf::before,
.sec-calendar .calendar li .btn_pdf::after {
	content: "";
	width: 16px; /* 線の長さ */
	height: 4px; /* 線の幅 */
	display: inline-block;
	border-radius: 4px;
	background: #827763;
	position: absolute;
	right: 6px; /* 横位置 */
}
.sec-calendar .calendar li .btn_pdf::before {
	top: calc(50% - 7px); /* 上下位置 */
	transform: rotate(45deg);
}
.sec-calendar .calendar li .btn_pdf::after {
	bottom: calc(50% - 7px); /* 上下位置 */
	transform: rotate(-45deg);
}
.sec-calendar .calendar li .btn_pdf a {
	width: 100%;
	height: 62px;
	color: #4f483c;
	font-size: 16px;
	line-height: 16px;
	text-decoration: none;
	display: flex;
	justify-content: center;
	align-items: center;
}
.sec-calendar .calendar li .btn_pdf:hover {
	background: #827763;
}
.sec-calendar .calendar li .btn_pdf:hover::before,
.sec-calendar .calendar li .btn_pdf:hover::after {
	background: #fff;
}
.sec-calendar .calendar li .btn_pdf:hover a {
	color: #fff;
}
.sec-calendar .calendar li .btn_pdf > img {
	position: absolute;
	display: block;
}
.sec-calendar .calendar > li:nth-of-type(1) .btn_pdf > img {
	left: 2px;
	top: -15px;
}
.sec-calendar .calendar > li:nth-of-type(2) .btn_pdf > img {
	left: -14px;
	top: 11px;
}
.sec-calendar .illust {
	width: 800px;
	margin: 0 auto 40px auto;
	display: flex;
	justify-content: space-between;
}
.sec-calendar .illust li {
	width: 220px;
	text-align: center;
}
.sec-calendar .illust li p {
	margin-bottom: 20px;
	font-size: 16px;
	line-height: 130%;
}
.sec-calendar .illust li p.month {
	font-weight: bold;
}
.sec-calendar .illust li figure {
	margin-bottom: 20px;
	position: relative;
	overflow: hidden;
}
.sec-calendar .illust li figure:hover {
	cursor: pointer;
}
.sec-calendar .illust li figure:hover .comp {
	animation: comp forwards 0.5s ease 0s 1;
}
@keyframes comp {
  0% {
    right: -220px;
  }
  99.9%,
  to {
    right: 0;
  }
}
.sec-calendar .illust li figure i {
	width: 69px;
	height: 69px;
	background: url(/resonya/imgs/special/calendar_illust/btn_comp.png) left top no-repeat;
	position: absolute;
	right: 0;
	bottom: 0;
}
.sec-calendar .illust li figure .comp {
	position: absolute;
	top: 0;
	right: -220px;
}
.sec-calendar .illust li strong {
	margin-bottom: 13px;
	font-size: 16px;
	font-weight: bold;
	line-height: 130%;
	display: block;
}
.sec-calendar .thanks img {
	margin: 0 auto;
	display: block;
}

/*------------------------------------------
 *	nav-local-area
------------------------------------------*/
.nav-local-area {
	margin:42px 0 0 0;
	padding:100px 0 0 0;
}

.nav-local-list {
	background: #fff;
}

.nav-local-special::after {
	background: url(/resonya/imgs/special/illust_localnav_special.png) 0 0 no-repeat;
	background-size: 74px 81px;
	content: "";
	display: block;
	position: absolute;
	left: 23px;
	top: -81px;
	z-index: 1;
	width: 74px;
	height: 81px;
}

.nav-local .nav-local-ttl {
	width:300px;
}

/**
 *	
 *	レスポンシブスタイル
 *	
 */

@media all and (max-width: 767px) {
.contents-wrapper {
	padding:20px 16px 40px 16px;
}

/*------------------------------------------
 *	mv
------------------------------------------*/
.mv p {
	font-size: 4.3vw;
	line-height: 7.7vw;
	position: absolute;
	top: 48.5vw;
	left: 0;
	right: 0;
}
@media all and (max-width: 480px) {
.mv p {
	top: 46vw;
}
}
@media all and (max-width: 320px) {
.mv p {
	top: 44vw;
}
}

/*------------------------------------------
 *	sec-calendar
------------------------------------------*/
.sec-calendar {
	padding: 0 15px;
	border: 4px solid #d5c2a2;
	border-radius: 8px;
}
.sec-calendar h3 {
	margin: 50px 0 20px 0;
	padding: 1.4rem;
}
.sec-calendar h3 i {
	background-size: 40px auto;
	top: -40px;
	left: calc(50% - 38px);
	width: 80px;
	height: 60px;
}
.sec-calendar h3 span {
	font-size: 18px;
	line-height: 130%;
}
.sec-calendar .desc {
	font-size: 15px;
}
.sec-calendar .calendar {
	width: auto;
	flex-direction: column;
	justify-content: center;
}
.sec-calendar .calendar li {
	width: auto;
}
.sec-calendar .calendar > li:nth-of-type(1) {
	margin-bottom: 60px;
}
.sec-calendar .calendar li figure img {
	width: 100%;
	height: auto;
}
.sec-calendar .calendar li .btn_pdf {
	width: auto;
	box-shadow: 4px 5px 0 #e0e0e0;
	left: 0;
}
.sec-calendar .calendar li .btn_pdf a {
	height: 60px;
}
@media all and (max-width: 365px) {
.sec-calendar .calendar li .btn_pdf a {
	font-size: 12px;
	line-height: 12px;
}
}
.sec-calendar .calendar > li:nth-of-type(1) .btn_pdf > img {
	width: 40px;
	left: -9px;
	top: 5px;
}
.sec-calendar .calendar > li:nth-of-type(2) .btn_pdf > img {
	width: 44px;
	left: -14px;
	top: 17px;
}
.sec-calendar .illust {
	width: auto;
	margin: 0 auto;
	justify-content: center;
	flex-direction: column;
}
.sec-calendar .illust li {
	width: 260px;
	margin: 0 auto 30px auto;
}
.sec-calendar .illust li p {
	margin-bottom: 15px;
}
.sec-calendar .illust li figure {
	margin-bottom: 15px;
}
.sec-calendar .illust li figure img {
	width: 260px;
}
@keyframes comp {
  0% {
    right: -260px;
  }
  99.9%,
  to {
    right: 0;
  }
}
.sec-calendar .illust li figure .comp {
	right: -260px;
}
@media all and (max-width: 350px) {
.sec-calendar .illust li {
	width: 220px;
}
.sec-calendar .illust li figure img {
	width: 220px;
}
@keyframes comp {
  0% {
    right: -220px;
  }
  99.9%,
  to {
    right: 0;
  }
}
.sec-calendar .illust li figure .comp {
	right: -220px;
}
}
.sec-calendar .illust li strong {
	margin-bottom: 10px;
}
.sec-calendar .thanks img {
	width: auto;
}


/*------------------------------------------
 *	nav-local-area
------------------------------------------*/
.nav-local-area {
	margin:10px 0 0 0;
	padding:90px 0 0 0;	
}

}